[ALUG] nspluginwrapper - any experience here?

Chris G cl at isbd.net
Mon Oct 1 15:23:22 BST 2007


I'm trying to get nspluginwrapper to make sense to me, and so far I'm
not having much luck.

I'm running Fedora 7 64-bit and Firefox 64-bit.  nspluginwrapper is
supposed to make it possible to run 32-bit plugins for a 64-bit
browser.  The plugin I really want is the Adobe PDF plugin nppdf.so.

I just can't get it to work properly.

It appears to work and creates a 'wrapped' plugin called npwrapper.nppdf.so
but that doesn't appear as an available plugin when I go to
about:plugins.

Has anyone got the PDF plugin working with 64-bit Firefox?

-- 
Chris Green




More information about the main mailing list